/* basic elements */
html { margin:0; padding:0;}
body { margin:0px 0px 0px 0px;  text-align:left; font-family: Times New Roman, Times, serif; clear:both}
p  { padding:0px 0px 10px 0px; margin:0px 0px 10px 0px; font-size:13px ;  text-align:left; color:black; font-family: Verdana, Arial, Helvetica, sans-serif;}
h1 { margin:0px 0px 0px 5px; font-weight:bold; font-size:17px;  letter-spacing:1px; text-align:left; color:#008081; }
h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  letter-spacing:1px; text-align:left; color:#008081 !important; }
h3 { margin:0px 0px 0px 5px; font-weight:bold; font-size:12px;  letter-spacing:1px; text-align:left; color:#B6E0DF; }
h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:black; }
h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:black; }
h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:black; }
li:h1 { margin:0px 0px 0px 5px; font-weight:bold; font-size:17px;  letter-spacing:1px; text-align:left; color:#008081; }


/* Generic Links */
a  {
        text-decoration:none;
        color:#008081 !important;
        }
a:visited {
        text-decoration:none;

        }
a:hover, a:focus, a:active {
        text-decoration:none;
        color:#008081 !important;
        }
a img {
        border-width:0;
        align:right;}




/* General Stuff  */
acronym { border-bottom:none;}
form {margin:0; padding:0;}




/* ImageTags  - controling the borders and padding around an image element
NB : DOES NOT INCLUDE DYNAMIC IMAGES WITH DATABASES*/
img.imagetag, img.imagetagcenter, img.imagetagright, img.imagetagleft {
        display:block;
        border:0px solid black;
        }
img.imagetagright {
        float:right;
        margin:0 0 .5em .5em;
        }
img.imagetagleft {
        float:left;
        margin:0 .5em .5em 0;
        }
img.imagetag, img.imagetagcenter {
        float:none;
        margin:0 auto;
        }




/* This is the control of the 'more >>' & ',<< return' detail link at the bottom of a dynamic entry */
a.more {
        text-transform:lowercase;
        font-weight:bold;
        color:black !important;}

p.return {
        text-transform:lowercase;
        font-weight:bold;
        color:green !important;
        }
p.return a {
        display:block;
        float:right;
        padding:.5em .5em .25em 0;
        width:6em;
        }




        /*   DETAIL OF SECTION SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#CATCAT p  { padding:0px 0px 0px 0px; margin:0px 0px 6px 0px; font-size:13px ;  text-align:left; color:black; font-family: Verdana, Arial, Helvetica, sans-serif;}
#CATCAT h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CATCAT h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CATCAT h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CATCAT h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CATCAT h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CATCAT a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red !important; }
#CATCAT img { margin:0px 0px 0px 0px; float:left; clear:left; margin:0; }
#CATCAT h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:red; clear:both }
#CATCAT li {  display:inline;  margin:0;  padding:0;  list-style:none;}








/* Navigation Top */
ul#navigation {  margin:0 0 0 0;  padding:0 0 0 0;/*  height:1.5em; border-top:4px solid #E9304A;      */  list-style:none;  text-align:center;}
ul#navigation li {  display:inline;  margin:0;  padding:0;  list-style:none;}
ul#navigation a {/*  display:block;   */  float:center;  text-align:center;  margin:0;  padding:0;  font: bold 10px/1.3em Verdana, Arial, Helvetica, sans-serif;  color:navy !important;  text-decoration:none;}
ul#navigation a:hover, ul#navigation a:focus, ul#navigation a:active {  color:red !important;}





/* Navigation Vertical */
ul#navigationv {  clear:left;  float:left;    /* position on page left or right*/  list-style:none;  margin:0 0 0 0;  padding:0 0 0 0;  width:150px; /* with of nav block , will cause longer page title to wrap */}
ul#navigationv ul {  list-style:none;  margin:0 0 0 0px;  padding:0;}
ul#navigationv li {  display:inline;  list-style:none;  padding:0;  margin:0 0 0 0;}
ul#navigationv a {  display:block;  text-align:left; /* alignment within the block of the navigation  */  margin:0 0 10px 0;  padding:0 0 0 0;  font:bold 15px /1em Arial, Helvetica, sans-serif;  color:navy !important;  text-decoration:none;}
ul#navigationv a:hover, a:focus, a:active {  text-decoration:underline;  color:blue !important;}




/* Navigation Vertical Right */
ul#navigationvr {  clear:right;  float:right;    /* position on page left or right*/  list-style:none;  margin:0 0 0 0;  padding:0 0 0 0;  width:150px; /* with of nav block , will cause longer page title to wrap */}
ul#navigationvr ul {  list-style:none;  margin:0 0 0 0px;  padding:0;}
ul#navigationvr li {  display:inline;  list-style:none;  padding:0;  margin:0 0 0 0;}
ul#navigationvr a {  display:block;  text-align:left; /* alignment within the block of the navigation  */  margin:0 0 10px 0;  padding:0 0 0 0;  font:bold 15px /1em Arial, Helvetica, sans-serif;  color:navy !important;  text-decoration:none;}
ul#navigationvr a:hover, a:focus, a:active {  text-decoration:underline;  color:blue !important;}




/* Navigation Base */
ul#navigationbase {  margin:0;  padding:0;    width:100%;  list-style:none;/*   border-top:1px solid black;    border-bottom:1px solid black;   */  text-align:center;}
ul#navigationbase li {  display:inline;  margin:0;  padding:0;  list-style:none;}
ul#navigationbase a {/*  display:block;   */  float:center;  text-align:center;  margin:0;  padding:0;  font: 10px/1.3em Verdana, Arial, Helvetica, sans-serif;  color:black !important;;  text-decoration:none;}
ul#navigationbase a:hover, ul#navigation a:focus, ul#navigation a:active {  color:red !important;}





/*   DETAIL OF SECTION SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#SECSUM p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#SECSUM a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red !important; }
#SECSUM img { margin:0px 10px 0px 0px; float:left; clear:left; margin:0 0 .25em 1em; }
#SECSUM h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:red; clear:both }










/*   DETAIL OF CAT SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#CATSUM p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy; }
#CATSUM a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:navy !important; }
#CATSUM img {float:right; clear:left; margin:0 0 .25em 1em; }
#CATSUM h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:navy; clear:both }










/*   DETAIL OF PROD SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#PRODSUM p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:green; }
#PRODSUM a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:black !important; }
#PRODSUM img {float:left; clear:left; margin:0 0 .25em 1em; }
#PRODSUM h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green; clear:both }










/*   DETAIL OF PROD DETAILS  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#PRODDET p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver; }
#PRODDET a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:silver !important; }
#PRODDET img {float:right; clear:both; margin:0 0 .25em 1em; }
#PRODDET h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:silver; clear:both }










/* DETAIL OF NEWS SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#NEWSSUMMARY p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#NEWSSUMMARY a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red !important; }
#NEWSSUMMARY img {float:right; clear:right; margin:0 0 .25em 1em; }*/
#NEWSSUMMARY h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:red; clear:both }










/*   DETAIL OF NEWS ITEM  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#newsitem p  { padding:0px 0px 10px 0px; margin:0px 0px 10px 0px; font-size:13px ;  text-align:left; color:black; font-family: Verdana, Arial, Helvetica, sans-serif;}
#newsitem h1 { margin:0px 0px 0px 5px; font-weight:bold; font-size:17px;  letter-spacing:1px; text-align:left; color:#008081; }
#newsitem h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitem h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitem h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitem h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitem h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitem a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red !important; }
#newsitem img {float:right; clear:right; margin:0 0 .25em 1em; }











/*   DETAIL OF NEWS ITEM  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#newsitemdetail p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#newsitemdetail a  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red !important; }
#newsitemdetail img {float:right; clear:right; margin:0 0 .25em 1em; }
#newsitemdetail h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }










/*   FAQ SECTION   UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL */
#faqs p { padding:0px 0px 10px 0px; margin:0px 0px 10px 0px; font-size:13px ;  text-align:left; color:black; font-family: Verdana, Arial, Helvetica, sans-serif;}
#faqs h1 { margin:0px 0px 0px 5px; font-weight:bold; font-size:17px;  letter-spacing:1px; text-align:left; color:#008081; }
#faqs h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#faqs h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#faqs h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#faqs h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#faqs h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }













/* Links table page */
#links2 p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#links2 h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }
table#links2         {clear:both;  width:95%;  margin:1em auto;}
#links2 th           {padding:0 0 .25em .25em;  text-align:left;  border:1px solid   border-color:navy;  border-width:0 0 1px 0;}
#links2 td           {padding:.25em .25em 0;  vertical-align:top;}
#links2 th.company   {width:35%;    color:navy;}
#links2 th.desc      {width:55%;    color:navy;}
#links2 th.link      {width:10%;    color:navy;}






/*   STAFF SECTION   UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#STAFF p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#STAFF h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }












/*   STAFF DISPLAY SECTION   UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#STAFF2 p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#STAFF2 h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; clear:both }
#STAFF2 img{
        float:center;
        clear:both;
        Padding:40px 40px 40px 40px;    /* this is the spacing OUTSIDE between the items*/
        border:0px solid ;  /* activate this to show the block of the list item*/
        list-style-type:none  /* this gets rid of the dot of the list*/}






/*   CONTENT STAFF SECTION    UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL      */
#CONTENTSTAFF p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#CONTENTSTAFF h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }
#CONTENTSTAFF img {float:right; clear:right; margin:0 0 .25em 1em; }











/*   PHOTO GALLERY SECTION    UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#FOTOS p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; }
#FOTOS h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:center; color:red; clear:both }
#FOTOS img{
        float:center;
        clear:both;
        Padding:20px 20px 20px 20px;    /* this is the spacing OUTSIDE between the items*/
        border:0px solid ;  /* activate this to show the block of the list item*/
        list-style-type:none  /* this gets rid of the dot of the list*/}






/*   PHOTO GALLERY PAGE DISPLAY     UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#FOTOSPAGE p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#FOTOSPAGE h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }
#FOTOSPAGE img{
        float:left;
        Padding:1px 10px 1px 1px;    /* this is the spacing OUTSIDE between the items*/
        border:0px solid ;  /* activate this to show the block of the list item*/
        list-style-type:none  /* this gets rid of the dot of the list*/}







/*   PDF GALLERY SECTION    UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL  */
#PDFLIB p  { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h2 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h3 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h4 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h5 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h6 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; }
#PDFLIB h1 { margin:0px 0px 0px 0px; font-weight:bold; font-size:12px;  text-align:left; color:red; clear:both }
#PDFLIB img{
                clear:both;
        Padding:20px 20px 20px 20px;    /* this is the spacing OUTSIDE between the items*/
        border:0px solid ;  /* activate this to show the block of the list item*/
        list-style-type:none  /* this gets rid of the dot of the list*/}








 /*   DETAIL OF SECTION SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#SECSUMGRID     h1      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#SECSUMGRID     p       {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#SECSUMGRID     h6      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:center; color:green!important; clear:both }
#SECSUMGRID     li      {display:block;  float:left; clear:both; width:24%; border=1px black; }
#SECSUMGRID     img     {float:center;
                         clear:both;
                         Padding:15px 15px 2px 15px;    /* this is the spacing OUTSIDE between the items*/
                         border:0px solid ;  /* activate this to show the block of the list item*/
                         list-style-type:none  /* this gets rid of the dot of the list*/}
#SECSUMGRID     li a    {Padding:5px 5px 5px 5px;  text-align:center; }

/*   DETAIL OF SECTION SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#CATSUMGRID     h1      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#CATSUMGRID     p       {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#CATSUMGRID     h6      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:center; color:green!important; clear:both }
#CATSUMGRID     li      {display:block;  float:left; clear:both; width:24%; border=1px black; }
#CATSUMGRID     img     {float:center;
                         clear:both;
                         Padding:15px 15px 2px 15px;    /* this is the spacing OUTSIDE between the items*/
                         border:0px solid ;  /* activate this to show the block of the list item*/
                         list-style-type:none  /* this gets rid of the dot of the list*/}
#CATSUMGRID     li a    {Padding:5px 5px 5px 5px;  text-align:center; }

/*   DETAIL OF SECTION SUMMARY  UNCOMMENT THESE LINES TO ACTIVATE AT PAGE LEVEL*/
#PRODUMGRID     h1      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#PRODUMGRID     p       {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:left; color:green!important; clear:both }
#PRODUMGRID     h6      {margin:0px 0px 0px 0px; font-weight:bold; font-size:14px;  text-align:center; color:green!important; clear:both }
#PRODUMGRID     li      {display:block;  float:left; clear:both; width:24%; border=1px black; }
#PRODUMGRID     img     {float:center;
                         clear:both;
                         Padding:15px 15px 2px 15px;    /* this is the spacing OUTSIDE between the items*/
                         border:0px solid ;  /* activate this to show the block of the list item*/
                         list-style-type:none  /* this gets rid of the dot of the list*/}
#PRODUMGRID     li a    {Padding:5px 5px 5px 5px;  text-align:center; }













/* Generic */



div.nextprev
        {clear:both;  padding-top:1em;  text-align:right;}
div.nextprev a
        {padding:.1em .25em;  letter-spacing:1px;}
div.nextprev a:hover
        {background:#ccc;}
div.nextprev a.cur
        {color:inherit !important;  background:inherit !important;  cursor:default;}
div.nextprev span
        {display:none;}

div.section.section-list img
        { float:left;  padding:0 0 0 0;  clear:left;}

/* Section lists, Normal & Columns (Sections, Categories, Products, Links, Photos, News, FAQ's, Terms, Guides, PDF files) */
ul.section-list
        {margin:0 0 0 0 ;  padding:0;  list-style:none;}
ul.section-list li
        {clear:left;  margin:0 0 0 0;}
ul.section-list h1 a
        {color:navy; !important;    align:left;}
ul.section-list h1 a:hover, ul.section-list h3 a:focus, ul.section-list h3 a:active
        {color:navy; !important;}
ul.section-list p
        {margin:.25em .5em .75em;}
ul.section-list img
        {display:block;  position:relative;  float:left;  margin:0 .5em .5em 0;/*  border:1px solid #fff;    */}
html>body ul.section-list a:hover img
        {  /* Hidden from IE with html>body */  border-color:#000;}





ul.columns li
        {display:inline;  clear:none;  padding:0;}
ul.columns li a
        {display:block;  float:left; /* width:32%;        */  margin:.1em;  padding:.1em .3em;}
ul.columns a:hover img
        {  /* Repeated for IE since it doesn't see above html>body rule */  border-color:#000;}




div.section.section-list
        {  margin:0;  padding:0;  list-style:none;}

div.section.section-list li
        {  clear:left;  */  margin:0 0 0 0;}
div.section.section-list h1 a
        {color:navy; !important;    align:left;    margin:0 0 0 0;}
div.section.section-list h1 a:hover, section.section-list h3 a:focus, section.section-list h3 a:active
        {  color:navy; !important;    font:bold 16px/1.3em Verdana, Arial, Helvetica, sans-serif;   !important;}
div.section.section-list p {
  margin:10 10 10 10;
}



html>body section.section-list a:hover img
        {  /* Hidden from IE with html>body */  border-color:#000;}
div.section.columns li
        {display:inline;  clear:none;  padding:0;}
div.section.columns li a
{  display:block;  float:left; /* width:32%;        */  margin:.1em;  padding:.1em .3em;}
div.section.columns a:hover img
        {  /* Repeated for IE since it doesn't see above html>body rule */  border-color:#000;}






div.categories.section-list
        {margin:0;  padding:0;  list-style:none;}
div.categories.section-list h1
        {color:navy; !important;    margin:0 0 0 0;   !important;  font:bold 16px/1.3em Verdana, Arial, Helvetica, sans-serif;   !important;}
div.categories.section-list li
        {clear:left;  */  margin:10 10 10 10;}
div.categories.section-list h1 a
        {color:navy; !important;    align:left;    margin:10 10 10 10;}
div.categories.section-list h1 a:hover, categories.section-list h3 a:focus, categories.section-list h3 a:active
        {color:navy; !important; font:bold 16px/1.3em Verdana, Arial, Helvetica, sans-serif;   !important;}


div.categories.section-list p {margin:10 10 10 10;}
div.categories.section-list img
        {float:right;  padding:0 0 0 0;  clear:right;}
html>body categories.section-list a:hover img
        {/* Hidden from IE with html>body */  border-color:#000;}
div.categories.columns li
        {display:inline;  clear:none;  padding:0;}
div.categories.columns li a
        {display:block;  float:left; /* width:32%;        */  margin:.1em;  padding:.1em .3em;}
div.categories.columns a:hover img
        {/* Repeated for IE since it doesn't see above html>body rule */  border-color:#000;}














#photos li a, #pdf_files li a {
        width:24%;
        font-size:80%; text-align:center;}
#photos li img, #pdf_files li img
        { float:none; margin:0 auto;}
#add2gallery
        {clear:left; margin-top:0; padding-top:1em;}


table#products
        {margin:0; padding:0;}
table#products td
        {margin:0; padding:0 .5em; }
table#products img
        {align:left }
table#products h1
        { text-align:left; }
table#products a
        {color:#000;}




/* Section detail pages (FAQ's Guides, Terms, News, Photos) */
div.section-detail h1
        {margin-bottom:1em;}
div.section-detail p
        {margin:.5em 0 1em;}
div.section-detail img
        {display:block; float:left; clear:left; margin:0 1em .5em 0;}
















/* Product Detail pages */
#pdfinfo a
        {  display:block;  font-weight:bold;  letter-spacing:1px;  padding:.25em;}









/* Following two selectors to be used when displaying an image instead of the text (LIR method) */
#pdfinfo_temp
        {float:right;  margin:0 0 1em;}
#pdfinfo a_temp
        {  display:block;  background-image: url(../i/wactackle.gif);  background-repeat: no-repeat;  clip: rect(0, 125px, 25px, 0);  overflow: hidden;  padding: 25px 0 0 0;  width: 125px;  height: 0 !important;  height /**/:25px;}/* Product Options and Related Products */
#product .product-info
        {/*  clear:right;  float:right;  margin:.5em 1em;  */  padding:0;  width:100%;/*  border:1px solid #000;    */    /* This is the border around the product buy box*/}
#product-options
        {text-align:left;}
#product #relatedproducts
        {/* 2 Pixel error? Cause unknown */  width:265px !important;}
#product .product-info th, #product .product-info h4
        {margin:0;  padding:.25em .5em;}
#product-options th.desc
        {width:50%;  font:normal 14px/1.3em Verdana, Arial, Helvetica, sans-serif;  color:#000;}
#product-options th.price
        {width:30%;}
#product-options th.quantity
        {width:20%;}
#product-options td
        {padding:0 .25em;  text-align:left; font:normal 10px/1.3em Verdana, Arial, Helvetica, sans-serif;  color:#000;}
#product-options td.submit
        {padding:0 .25em;  text-align:left; /*this changes the position of the buy button*/ }
#product-options td.quantity
        {text-align:center;}





/* Over-ride some generic-form styles */
#product-options input
        {  margin:.25em 0;  width:2.5em;}
#product-options input.submit
        {  width:11em;  text-transform:uppercase;  font-size:90%;}




/* UNIDENTIFIED */
/* UNIDENTIFIED */
/* UNIDENTIFIED */
/* UNIDENTIFIED */
form.product-form input.qty, form.product-form input.submit
        {  margin:.25em;  width:11em;  text-transform:uppercase;  font-size:90%;}
form.product-form input.qty
        {width:6em;}












/* Summary Lists (News, Categories) */
div.summary-list {  text-align:left;}
div.summary-list h4 {  margin:0;  padding:0;  border-bottom:1px solid black;  font-size:90%;  text-transform:uppercase;  text-align:center;}
div.summary-list p {  margin-left:0 !important;  margin-right:0 !important;  font-size:90%;}
div.summary-list ul {  list-style:none;  margin:0;  padding:0;}
div.summary-list a {  display:block;  padding:.125em .25em;}

/*#news-summary {clear:left;  float:left;  border-width:0 1px 1px 0;  margin:0 1em .5em 0;}*/

/* Special Offer/Random Product */
div.randomproduct h4 {  margin:0;  padding:0; /* border-bottom:1px solid black;*/  font-size:90%;  text-transform:uppercase;  text-align:center;}
div.randomproduct h5 {  font-size:90%;}
div.randomproduct img {  display:block;  margin:.25em auto 0;  border:1px solid #fff;}
div.randomproduct a:hover img {  border-color:#000;}
div.randomproduct h5 span.price {  display:block;}
div.randomproduct p {  margin:.5em 0 0;  font-size:90%;}
div.randomproduct form {  margin:0;  font-size:90%;}

/* Mailing List */
#mailinglist {  clear:right;  float:right;  width:11em;  margin:.5em 0 .5em 1em;  border:1px solid black;  border-width:0 0 1px 1px;}
#mailinglist h4 {  margin:0;  padding:0 .125em 0;  border-bottom:1px solid black;  background:#ccc;  font-size:90%;}
#mailinglist p {  margin:0 0 .5em .25em;  font-size:80%;  text-align:center;  letter-spacing:1px;}
#mailinglist form {  text-align:center;}
#mailinglist input {  margin:.25em 0;  width:12em;  font-size:80%;  border:1px solid #000;  padding:1px 2px;}
#mailinglist input:active, #mailinglist input:focus {  background:#eef !important;}
#mailinglist #submit {  width:6em;  font-size:90%;  font-weight:bold;  letter-spacing:1px;  text-transform:capitalize;}
#mailinglist #submit:hover {  cursor:pointer;}
form.generic-form #no_mailshots {  width:1em;  border-width:0;}

/* Add To Photo Gallery Form */
#add2galleryform #caption {  width:20em;  height:10em;}










